
body {
   margin: 0;
   padding: 0;
   font-size: 14px;
   line-height: 1.428;
   font-family: "Open Sans",Verdana, Arial, Helvetica, sans-serif;
   background-color: #ffffff;
}

* {
    box-sizing: border-box;
}

.container-fluid  {
    padding-left: 0;
    padding-right: 0;
}

.col-md-9  {
    font-size: 0.95em;
}



img.home  {
    display: none;
}

img.page  {
    display: block;
}

img.mphome  {
    display: none;
}

img.mppage  {
    display: none;
}

.navbar-header {
    margin-left: 24px !important;
}

.navbar-nav>li  {
     margin-right: 20px;
}

.menu {
    background-color: #4f5764;
    border-top: 1px solid #ffffff;
    height: 56px;
    margin-right: 0px;
}

.obcan,.kultura,.turistika,.podnikatel {
    margin-top: 30px;
    margin-bottom: 20px;
    padding: 22px;
    margin-left: -14px;
}

.obcan h3,.kultura h3,.turistika h3,.podnikatel h3 {
    color: #ffffff;
    font-size: 18px;
}

.obcan {
   /* background-color: #ce391b;*/
    background-color: #af0122;
    color: #ffffff;
}

.obcan a {
    color: #ffffff;
}

.kultura {
    background-color: #138025;
    color: #ffffff;
}

.kultura a {
    color: #ffffff;
}


.turistika {
    background-color: #e2a614;
    color: #ffffff;
}

.turistika a {
    color: #ffffff;
}

.podnikatel {
    background-color: #583610;
    color: #ffffff;
}

.podnikatel a {
    color: #ffffff;
}


.main-banner {
padding: 0 !important;
margin-top: 30px;
}

.links {
  height: 184px;
}

.links-center img{
  margin-right: 15px;
}

.links-center {
  margin-top: 62px;
}

.btn-success {
    background-color: #a0a0a0;
    border: 1px solid #a0a0a0;
}


.footer {
    background-color: #4f5764;
    color: #ffffff;
    font-size: 0.9em;
 /* height: 227px; */
    border-bottom: 14px solid #383f47;
    white-space: nowrap;
}


.footer  a {
    color: #ffffff;
}

.flogo  {
    padding-top: 74px;
}


.fadr1 {
    padding-top: 52px;
}

.fadr2 {
    padding-top: 52px;
}

.fadr3 {
    padding-top: 52px;
    padding-bottom: 52px;
}

.adresa {
    padding-left: 50px;
}

.map {
    display: none;
}

#googleMapFooter {
	width: 100%;
	height: 383px;
}

.links {
    display: none;
}


h1,h2,h3,h4,h5 {
   font-family: "Open Sans",Verdana, Arial, Helvetica, sans-serif;
}

h1 {
   margin-top: 28px;
   margin-bottom: 30px;
}

h3 {
   padding-bottom: 15px;
}

.well {
   background-color: #70ae4d;
   color: #ffffff;
}

.txt-foto  {
padding-top: 10px;
text-align: center;
}

.content ul {
    list-style: square url("/css/img/list-sqr-gray.png");
}

.cc_container {
	 background-color: #383f47 !important;
}



/* ............................ Horní navigace ............................ */

a.navbar-brand.home  {
margin-top: 2px;
padding-top: 13px;
}

a.navbar-brand.home:hover  {
    background-color: #646c79;
}

.glyphicon-home  {
padding-top: 4px;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
   border-radius: 0px !important;
}

.navbar-inverse .navbar-brand {
    color: #ffffff !important;
}

.navbar-inverse {
   background-color: transparent;
}


.navbar-inverse .navbar-nav>li>a  {
    color: #ffffff !important;
    font-weight: 900;
}

.navbar-inverse .navbar-nav>li a:hover  {
    background-color: #646c79;
}

.navbar-inverse .navbar-nav>li a.active  {
    background-color: #646c79;
}


.navbar-brand {
    font-size: 16px !important;

}

.navbar-nav {
padding-top: 3px;
}

.navbar {
border-radius: 0px !important;
margin-bottom: 0px !important;
border: none;
}


/*  horní navigace konec */

/*  leavá subnavigace začátek */

.leftmenu {
margin-top: 22px;
/*border: 2px solid #656565;*/
border: 2px solid #138025;
border-radius: 8px;
font-size: 15px;
}



.leftinfo {
margin-top: 40px;
border: 2px solid #4f5764;
border-radius: 8px;
}

.leftinfo .nav-stacked {
background-color: #4f5764;
}

.leftmenu .nav-stacked {
/*background-color: #656565;*/
background-color: #138025;
}

.leftmenu .nav-stacked li{
/*border-top: 1px solid #8a8a8a;*/
border-top: 1px solid #74af7e;
}

.leftmenu .nav-stacked li:first-child {
border-top: none;
}


.leftinfo .nav-stacked li.noborder{
border-top: none;
}
.leftinfo .nav-stacked li{
border-top: 1px solid #8f95a1;
}

.leftmenu .nav-stacked a {
color: #ffffff;
border-radius: 0;
}

.leftinfo .nav-stacked a {
color: #ffffff;
border-radius: 0;
}

.leftmenu .nav-stacked>li>a:focus, .nav-stacked>li>a:hover  {
/*background-color: #828282;*/
background-color: #537670;
}

.leftmenu .nav-stacked>li>a.active {
/*background-color: #828282;*/
background-color: #537670;
}


.leftinfo .nav-stacked>li>a:hover  {
/*background-color: #8691a3;*/
background-color: #383e48;
}

ul.nav.nav-pills.nav-stacked.subCat {
/* padding-left: 18px; */
font-size: 0.9em;
}

.subCat>li>a {
padding-top: 5px;
padding-bottom: 5px;
border-radius: 0px;
margin-top: 2px;
padding-left: 26px;
}

.subCat>li {
border-top: none !important;
}


/*  leavá subnavigace konec */

/*  výpis povolených podkategorií */

#subviewCategories  {
   margin-top: 15px;
   border-top: 1px solid #dedede;
   border-bottom: 1px solid #dedede;
   padding-top: 8px;
}


ul.subCategoriesList  {
   padding-left: 15px;
   font-size: 1.4rem;
   list-style: none;
}


img.center-block  {
   margin-right: 0;
   margin-left: 0;
   width: 100%;
}

.opener {
   margin-bottom: 26px;
}

.opener img  {
   float: left;
   margin: 13px 18px 12px 0;
}

.opener h3  {
   color: #000000;
   margin: 0 0 8px 0;
   padding: 0;
}

.bckg {
   background-color: #4f5764;
   border-color: #4f5764;
   border-radius: 0px;
}



.clear {
  clear: both;
  height: 0;
}



 /* skryt-zakryt-text */

 .hideshow:hover {
    text-decoration: none !important;
}



div.panel,p.flip
{
margin:0px;
padding:5px 0 0 20px;
}

p.flip
{
font-weight: normal;
cursor: pointer;
text-decoration: underline;
margin:0px 0 0 20px;
padding:0px 0 0 15px;
background-image: url("css/img/arrow-blue.gif");
background-position: 0 80%;
background-repeat: no-repeat;
}


p.flip:hover
{
text-decoration: none;
}


div.panel {
/*height:120px;*/
display:none;
}



/*issuu - pdf prohlizec */

 p.cover-white {
    position: absolute;
    top: 1010px;
    left: -2px;
    margin: -30px 0 0 -2px !important;
    width: 680px;
    height: 30px;
    border: none;
    z-index: 200 !important;
}

p.cover-white img{
    border: none !important;
    /*border: 1px solid gray !important;*/
}




/* novinky1 */

h2.titulni {
    display: none;
}

h3.novinky {
    color: #000000;
    letter-spacing: 1px;
    background: url('/css/img/bckg-novinky.png') left 0% no-repeat;
    padding: 10px 0px 22px 48px;
    cursor: pointer;
}


.articleContentEnvelope.pinned {
    border-bottom: 2px solid #63973b;
    padding: 4px;
}


a.news-right {
    margin: 0;
    padding: 10px 0 0 0;
    float: right;
}



ul.articles  {
    margin: 0 !important;
    padding: 0 0 8px 0 !important;
    list-style: none;
    position: relative;
    background-image: none;
}

ul.articles li {
	height: auto;
	padding: 0 0 8px 0 !important;
    background-image: none !important;
    margin: 0;
}


ul.articles li h2 {
    font-size: 130%;
    margin: 14px 0 5px 0;
    padding-top: 1px;
    text-transform: none;
    font-weight: 600;
    cursor: pointer;
}


.articleContentEnvelope.pinned h2 {
        margin: 1px 0 5px 0;
        font-size: 1.5rem;
}

.articleContentEnvelope.pinned h2 a {
        color: #101010;
}

.articleContentEnvelope.pinned h2 a:hover {
        text-decoration: underline;
}

.articleContentEnvelope h2 {
        font-size: 1.4rem !important;
}

.articleContentEnvelope h2 a {
        color: #101010;
}

.articleContentEnvelope h2 a:hover {
        text-decoration: underline;
}

.vyvesWrapper h2 {
        font-size: 1.4rem !important;
}

.vyvesWrapper h2 a {
        color: #101010;
}

.vyvesWrapper h2 a:hover {
        text-decoration: underline;
}


ul.articles li h2:hover {
    cursor: pointer;
    text-decoration: underline;
}

ul.articles a {
    text-decoration: none;

}




img.articleImage  {
   margin: 0 0px 8px 0;
   padding: 0;
   display: block;
}

p.datePublished  {
   margin: 0 12px 0 1px;
   float: left;
   font-size: 1.2em;
   color: #767676;
   font-weight: 200;
}


.archiveLink a {
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: 400;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
background-color: #70ae4d;
color: #ffffff;
border: 1px solid transparent;
border-bottom: 3px solid #528037;
border-radius: 0px
}



/* uredni deska */

.uredniDeskaVyves {
    margin-top: 20px;
}


.uredniDeskaVyves  p.datePublished {
        margin: 20px 12px 0 1px;
       /* float: left; */
        font-size: 1.2em;
        color: #767676;
        font-weight: 200;
    }


.uredniDeskaVyves .articleTitle {
    clear: both;
    padding-top: 20px;
    padding-bottom: 10px;
}

.uredniDeskaVyves .attachments {
    padding-top: 20px;
    padding-bottom: 10px;
}


.uredniDeskaVyves .backLinkContainer {
    margin-top: 30px;
}

h3.deska  {
    color: #000000;
    letter-spacing: 1px;
    background: url('/css/img/bckg-uredni-deska.png') left 0% no-repeat;
    padding: 10px 0px 22px 48px;
    cursor: pointer;
}







.archiveLinkContainer a.archiveLink {
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: 400;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
background-color: #e94657;
color: #ffffff;
border: 1px solid transparent;
border-bottom: 3px solid #ba3a47;
border-radius: 0px
}

.vyvesWrapper h2 {
    font-weight: 600;
    margin: 0px 0 6px 0 !important;
}

.attachments  h3 {
    font-weight: 300;
    margin-bottom: 0px;
    padding-bottom: 8px;
    font-size: 115%;
}

ul.listAttachments {
    list-style: none;
    padding: 0;
}

.vyvesDetailControls {
     margin: 4px 0 20px 0;
}

div.controlShowMore {
    float: left;
    padding: 0;
}


div.controlHideMore {
    float: left;
    padding: 0 8px 0 8px;
}

.uderni-deska p.datePublished  {
   margin: 0;
   float: none;
   font-weight: 200;
}

/* archiv úřední desky */


ul.vyvesy {
   margin: 0 !important;
   padding: 0 0 8px 0 !important;
   list-style: none;
   position: relative;
   background-image: none;
}

ul.vyvesy li p.datePublished  {
   margin: 0;
   float: none;
}

ul.vyvesy li {
	height: auto;
	padding: 0 0 8px 0 !important;
    background-image: none !important;
    margin: 0;
}


ul.vyvesy li h2 {
    font-size: 135%;
    margin: 0px 0 5px 0;
    padding-top: 0px;
    text-transform: none;
    font-weight: 400;
    cursor: pointer;
}

ul.vyvesy li h2:hover {
    cursor: pointer;
    text-decoration: underline;
}

ul.vyvesy  a {
    text-decoration: none;

}





a.backLink {
	margin: 0px;
	padding: 0 8px 0 0;
display: inline-block;
padding: 5px 14px;
background-color: #efefef;
border: 1px solid #ddd;
border-radius: 5px;
color: black;
}

a.nextLink {
	margin: 0px 0 0px 18px;
	padding: 0;
display: inline-block;
padding: 5px 14px;
background-color: #efefef;
border: 1px solid #ddd;
border-radius: 5px;
color: black;
}

a.previousLink {
	margin: 0px 0 0px 18px;
	padding: 0;
display: inline-block;
padding: 5px 14px;
background-color: #efefef;
border: 1px solid #ddd;
border-radius: 5px;
color: black;
}

div.archiveLinkContainer  {
	margin: 20px 0 20px 0;
	padding: 0;
}

/* dulezite odkazy */

.dulezite-odkazy {
    margin-bottom: 40px;

}


.dulezite-odkazy a {
    color: #000000;
    font-weight: 600;
    font-size: 1.1em;
    letter-spacing: 1px;
}

.dulezite-odkazy ul {
    list-style: square url("/css/img/list-sqr-gray.png");
}



h3.odkazy {
    color: #000000;
    letter-spacing: 1px;
    background: url('/css/img/bckg-odkazy.png') left 0% no-repeat;
    padding: 8px 0px 22px 48px;
    margin-top: 40px;
    cursor: pointer;
}


div.articleColumn {
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
}

div.articleColumn:not(:only-child) {
	width: 50%;
	float: left;
}

div.toggleContent {
	display: none;
}

/* dotazy občanů */

a.newQuestion {
display: inline-block;
padding: 6px 12px;
margin-bottom: 25px;
font-size: 14px;
font-weight: 400;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
background-color: #70ae4d;
color: #ffffff;
border: 1px solid transparent;
border-bottom: 3px solid #528037;
border-radius: 0px
}



.index100 h3  {
	padding-bottom: 0px;
}


#loginForm table {
	margin-bottom: 12px;
}

#loginForm table label {
	margin-top: 12px !important;
	margin-bottom: 12px !important;
}


a.commandLink {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	background-color: #70ae4d;
	color: #ffffff;
	border: 1px solid transparent;
	border-bottom: 3px solid #528037;
	border-radius: 0px
}

#vyhledavac input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
    border-color: #D9D9D9;
}

#vyhledavac  input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    border-color: #666666;
    background-color: #c0c0c0;
    background-image: none;
    filter: none;
}

#googleSearchForm {
	display: inline-block;
    padding: 10px;
}

.navbar-collapse form[role="search"] .input-group {
	width: 100%;
}

.navbar-collapse form[role="search"] button[type="reset"] {
    display: none;
}

.navbar-collapse form[role="search"] input {
    opacity: 0;
    display: none;
    font-size: 14pt;
}

.navbar-collapse form[role="search"] input::placeholder {
    opacity: 0.5;
    color: white;
}

.navbar-collapse form[role="search"] button, .navbar-collapse form[role="search"] input {
    border-radius: 0px;
    border-width: 0px;
    color: white;
    background-color: transparent;
    border-color: transparent;
    box-shadow: none;
    outline: none;
    padding-top: 7px;
}

.navbar-collapse form[role="search"] {
    position: absolute;
    top: 0px;
    right: 0px;
    width: auto;
    padding: 0px;
    margin: 0px;
    z-index: 0;
    float: right;
    padding-top: 3px;
}

.navbar-collapse form.active[role="search"] {
	width: 100%;
	background-color: #4f5764;
}

.navbar-collapse form.active[role="search"] button, .navbar-collapse form.active[role="search"] input {
    display: table-cell;
    opacity: 1;
	color: white;
	z-index: 1000;
	padding-top: 0px;
	padding-bottom: 0px;
}



/* social icons */

.fa {
padding: 4px;
font-size: 30px;
width: 40px;
text-align: center;
text-decoration: none;
margin: 8px 42px;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}



/*.navbar-collapse form.active[role="search"] input {
}*/

li.root-category-vyhledavani {
	display: none;
}

p.answerText p.spacer {
	height: 10px;
}

table.calendarEventsTable {
	border-collapse: collapse;
	border: 1px solid #4f5764;
}

tr.calendarEventsHeader {
	background-color: #4f5764;
	color: white;
}

th.calendarEventsHeader {
	padding: 5pt;
	text-align: center;
}

td.calendarEventsDay {
	padding: 0px;
	text-align: center;
	border: 1px dotted #babdb6;
}

td.calendarEventsDay div.eventsWrapper {
	padding: 5pt;
	text-align: center;
}

td.calendarEventsDay.full {
	cursor: pointer;
}

td.calendarEventsDay.empty {
	background-color: #eeeeee;
	color: #777777;
}

td.calendarEventsDay.calendarEventsToday {
	font-weight: bold;
	color: black;
}

div.calendarEventsDetail {
	display: none;
}

ul.listOfEvents {
	list-style-type: none;
	list-style-image: none;
	display: block;
	margin: 0px;
	padding: 0px;
}

ul.listOfEvents a {
	display: block;
	margin: 0px;
	margin-bottom: 3pt;
	border: 1px solid #777777;
	padding: 5pt;
	font-size: 100%;
	font-weight: normal;
}
	
@media only screen and (max-width: 992px) {

	li.root-category-vyhledavani {
		display: block;
	}
	
	.flogo  {
	    padding-top: 24px;
	    padding-left: 20px;
	}
	
	
	.fadr1 {
	    padding-top: 24px;
	    padding-left: 20px;
	}
	
	.fadr2 {
	    padding-top: 24px;
	    padding-left: 20px;
	}
	
	.fadr3 {
	    padding-top: 24px;
	    padding-bottom: 24px;
	    padding-left: 20px;
	}
	
	.adresa {
	    padding-left: 0px;
	}
	
	.links-center  {
	    margin-top: 28px;
	    padding-left: 4px;
	}
	
	.leftmenu {
	margin-top: 22px;
	border: 2px solid #656565;
	border-radius: 0;
	}
	
	.navbar-nav>li {
	margin-right: 5px;
	margin-left: 5px;
	}
	
	.navbar-inverse .navbar-nav>li>a {
	background-color: #4f5764;
	z-index: 1000;
	}
	
	ul.articles li h2 {
	margin: 0px 0 5px 0;
	}
	
	p.datePublished  {
	float: none;
	}
	
	div.leftinfo {
		display: none;
	}
	
	.articleColumn {
		width: 100% !important;
	}
	
	.col-sm-3 {
		width: 100% !important;
		font-size: 16pt;
	}
	
	.col-sm-3 > div {
		margin: 0px;
	}
	
	.col-sm-3:last-child > div {
		margin-bottom: 10px;
	}
	
	.col-md-9 {
		font-size: 16pt;
	}
	
	.navbar {
		z-index: 10000;
	}
	
	.navbar-header {
	      float: none;
	  }
	
	 .navbar-left,.navbar-right {
	      float: none !important;
	  }
	
	.navbar-toggle {
		display: block;
	}
	
	  .navbar-collapse {
	      border-top: 1px solid transparent;
	      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	  }
	  .navbar-fixed-top {
	      top: 0;
	      position: relative !important;
	      border-width: 0 0 1px;
	  }
	
	   .navbar-collapse.collapse {
	       display: none !important;
	   }
	
	  .navbar-nav {
	      float: none!important;
	      margin-top: 7.5px;
	
	      /*max-height: 300px;*/
	      height: auto;
	      overflow-y: scroll!important;
	      z-index: 10000;
	  }
	  .navbar-nav>li {
	      float: none;
	      z-index: 10000;
	  }
	  .navbar-nav>li>a {
	      padding-top: 10px;
	      padding-bottom: 10px;
	  }
	  .collapse.in{
	      display:block !important;
	  }
	
	  #googleSearchForm {
	  	display: none;
	  }
  }



.social-top { 
	
float: right; 
margin-right: 15px;
}

.fa {
padding: 4px;
font-size: 30px;
width: 40px;
text-align: center;
text-decoration: none;
margin: 8px 4px;
}

.fa-youtube {
  background: #bb0000;
  color: white;
}

.navbar-nav > li {
	margin-right: 10px;
}

.headerWrapper {
    position: relative;
}

.social-top { 
	margin-right: 15px;
	position: absolute;
	bottom: 0;
	right: 0;
}
